import chronoptics.tof as tof
import pprint

pp = pprint.PrettyPrinter(indent=4)

serial = "2020001"

cam = tof.KeaCamera(tof.ProcessingConfig(), serial)

# Get the pipeline processing configuration
process_config = cam.getProcessingConfig()
pp.pprint(process_config)

# Get the possible number of output streams
stream_list = cam.getStreamList()

for stream in stream_list:
    print(str(stream))

cam.close()
