import chronoptics.tof as tof

serial = "202001a"
calFile = "calibrationFile.ccf"

cam = tof.GigeInterface()
msg = cam.find(serial)
cam.connect(msg)

cal = tof.Calibration(calFile)
cam.uploadCalibration(cal)

cam.disconnect()
